/* McRAI s.r.o. - css template */

html {
  margin: 0px;
  padding: 0px;
  min-width: 970px;
  _width: 970px;
}

body {
	font-size: 11px;
	font-family: Verdana, Arial, lucida, sans-serif;
	text-align: left;
	background: #fff url('../../img/body_bg.jpg') no-repeat top center;
	margin: 0;
	padding: 0;
	color: #000;
}

#hlavni {
	margin: 0 auto;
	width: 970px;
	background: url('../../img/hlavni_bg.png') repeat-y top center;
        position: relative;
}

#hlavni.home {
	background: none;
        position: relative;
}

.hlavicka {
  float: left;
  width: 100%;
  background: url('../../img/hlavicka_bg.png') no-repeat top center;
  position: relative;
  height: 151px;
}

.hlavicka.home {
  background: none;
  height: 140px;
}

.menu {
  width: 192px;
  float: left;
  clear: left;
  margin: 25px 0 0 15px;
}

.obsah {
  clear: right;
  width: 740px;
  float: right;
  margin-right: 14px;
  *clear: none;
  position: relative;
}

.obsah.home {
  width: 100%;
  float: left;
  clear: none;
  margin: 0;
  position: relative;
}

.paticka {
  float: left;
  clear: both;
  *clear: none;
  width: 100%;
  background: #fff url('../../img/paticka_bg.png') no-repeat top center;
  padding: 19px 0 20px;
}

.paticka.home {
  background: none;
}

.detail_text li{
 list-style: inside;
}

/*** univerzal ****************************************************************/ 
a {
	color: #000;
	text-decoration: underline;
}

table {
	font-size: 11px;
	border-collapse: collapse;
}

.spacer {
	clear:both;
}
.center {
	text-align: center;
}
.fl {
	float:left;
}
.fr {
	float:right;
}

.vertical_b {
  vertical-align: bottom;
}

h1 {
	font-size: 16px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 16px 0px;
}
h2 {
	font-size: 14px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 14px 0px;
}
h3 {
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 13px 0px;
}
p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 11px 0px;
}

img {
  border: 0;
}